.schedule-form {
  width: 445px;
  height: 48px;
  margin-top: 40px;
  margin-bottom: 15px;
  position: relative;
  border-radius: 48px;
  box-shadow: 10px 10px 25px rgba(54, 83, 107, 0.25);

  input {
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 48px;
    padding: 0 20px;
    background-color: #fbfcfe;
    font-size: 15px;
  }

  .schedule-button {
    position: absolute;
    right: 0;
    box-shadow: none;
  }
}

@include lg {
  .schedule-form {
    margin: 15px 0;
  }
}

@include md {
  .schedule-form {
    margin-bottom: 80px;
    position: static;
    width: 100%;

    .schedule-button {
      margin: 20px 0 0 0;
      position: static;
      width: 100%;
      margin-top: 15px;
    }
  }
}
